/* Tabbed navigation */

.navtab {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 5px;
  justify-content: center;
  background-color: inherit;
  border: none;
  margin-bottom: 30px;
  border-bottom: 1px solid #c3cbd2;
}

.navtab button {
  position: relative;
  top: 1px;
  border-left: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #c3cbd2;
  border-radius: 10px 10px 0 0;
  background-color: inherit;
  outline: none;
  padding: 8px 16px;
}

.navtab button.active {
  border-left: 1px solid #c3cbd2;
  border-top: 1px solid #c3cbd2;
  border-right: 1px solid #c3cbd2;
  border-bottom: 1px solid #ffffff;
  background-color: #ffffff;
}

.navtab button:hover {
  border-left: 1px solid #c3cbd2;
  border-top: 1px solid #c3cbd2;
  border-right: 1px solid #c3cbd2;
  border-bottom: 1px solid #ffffff;
  background-color: #ffffff;
  color: #fc5c1f;
}

/* Original styling
/* Style the tab
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content
.tabcontent {
  display: none;
  /* padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
*/
